### Method

# Gtk PrintSettings get_printer

#### Declaration [src]

    const char*
    gtk_print_settings_get_printer (
      GtkPrintSettings* settings
    )

#### Description [src]

Convenience function to obtain the value of `GTK_PRINT_SETTINGS_PRINTER`.

#### Return value

Returns: | `const char*`
| The printer name.
| The data is owned by the instance.
| The string is a NUL terminated UTF-8 string.